Bug 7658 - sample summary
sample summary
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.1r
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-12-07 14:25 EST by Hotmail Account
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-24 14:03:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sample attachment (51 bytes, patch)
1999-12-07 14:25 EST, Hotmail Account
no flags Details | Diff

  None (edit)
Description Hotmail Account 1999-12-07 14:25:11 EST
This is to see if a normal user can submit an attachement using Netscape
4.7 on Red Hat 5.2.
Comment 1 Hotmail Account 1999-12-07 14:25:59 EST
Created attachment 36 [details]
sample attachment


------- Email From  Dave Lawrence <dkl@redhat.com> 12/13/99 11:42 -------
Attached to Bug # 7658.


------- Email From  Dave Lawrence <dkl@redhat.com> 12/13/99 11:44 -------
Attached to Bug # 7658.

Note You need to log in before you can comment on or make changes to this bug.